Bug 1754179 - All pages fail to load with "Aw, Snap!"
Summary: All pages fail to load with "Aw, Snap!"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: Tomas Popela
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1754215 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-21 14:22 UTC by Charles R. Anderson
Modified: 2019-10-09 17:28 UTC (History)
4 users (show)

Fixed In Version: chromium-77.0.3865.90-2.fc31 chromium-77.0.3865.90-2.fc29 chromium-77.0.3865.90-2.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-28 00:02:05 UTC


Attachments (Terms of Use)

Description Charles R. Anderson 2019-09-21 14:22:37 UTC
Description of problem:

Can't load any pages at all, nor the settings page, history, etc. Nothing works. All pages fail with "Aw, Snap!". Downgrading to chromium-76.0.3809.132-2.fc29.x86_64 immediately restores everything. Upgrading again breaks everything again. This update is completely broken for me.

Version-Release number of selected component (if applicable):
chromium-77.0.3865.75-2.fc29.x86_64

How reproducible:
always

Steps to Reproduce:
1. open browser
2. try to load any page, history, or settings
3.

Actual results:
"Aw, Snap!"

Expected results:
page loads correctly

Additional info:

Comment 1 Tomas Popela 2019-09-23 12:42:38 UTC
*** Bug 1754215 has been marked as a duplicate of this bug. ***

Comment 2 Tomas Popela 2019-09-23 12:43:27 UTC
Thank you Charles for you bug report. It looks like we have to backport a fix for https://bugs.chromium.org/p/chromium/issues/detail?id=980025.

Comment 3 Tomas Popela 2019-09-23 15:24:47 UTC
So the scratch build worked and I will build the fixed packages for F29+ and EPEL 7.

Comment 4 Tomas Popela 2019-09-23 15:25:10 UTC
And the link for the scratch build - https://koji.fedoraproject.org/koji/taskinfo?taskID=37822448

Comment 5 Fedora Update System 2019-09-24 11:42:00 UTC
FEDORA-EPEL-2019-81572ab529 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-81572ab529

Comment 6 Fedora Update System 2019-09-24 13:40:33 UTC
FEDORA-2019-df4fb49ef7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-df4fb49ef7

Comment 7 Fedora Update System 2019-09-24 13:40:34 UTC
FEDORA-2019-df4fb49ef7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-df4fb49ef7

Comment 8 Fedora Update System 2019-09-25 00:50:42 UTC
chromium-77.0.3865.90-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-81572ab529

Comment 9 Fedora Update System 2019-09-25 01:37:45 UTC
chromium-77.0.3865.90-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-df4fb49ef7

Comment 10 Fedora Update System 2019-09-25 13:02:21 UTC
FEDORA-2019-c47099eb44 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c47099eb44

Comment 11 Fedora Update System 2019-09-26 01:29:29 UTC
chromium-77.0.3865.90-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c47099eb44

Comment 12 Fedora Update System 2019-09-28 00:02:05 UTC
chromium-77.0.3865.90-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-09-30 04:49:35 UTC
FEDORA-2019-e53c0c7765 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e53c0c7765

Comment 14 Fedora Update System 2019-10-01 01:01:41 UTC
chromium-77.0.3865.90-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e53c0c7765

Comment 15 Fedora Update System 2019-10-01 01:34:31 UTC
chromium-77.0.3865.90-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-10-08 19:29:21 UTC
chromium-77.0.3865.90-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 xzj8b3 2019-10-08 20:02:53 UTC
Yes it's the version I installed in Fedora 31 Beta that I'm already testing...apart from video playback problems, window management now behaves well and eventually I'll report any other problems!!!

Comment 18 Fedora Update System 2019-10-09 17:28:01 UTC
chromium-77.0.3865.90-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.